/**
 * Created by Zhong on 2018/3/22.
 */
const mongoose = require('mongoose');
const Schema = mongoose.Schema;
const stdBills_itemCharacter = new Schema({
        id: Number,
        code: Number,
        content: String,
        itemValue: Array,
        billsLibId: Number,
        deleted: Boolean
    },
    {versionKey: false}
);

mongoose.model('std_bills_lib_itemCharacter', stdBills_itemCharacter);